.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c275.component_ContentDisplay_Content {
 } #c836.component_ContentDisplay_Content {
 } #c837.component_ContentDisplay_Content {
 } #c837 img {
box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.3);
} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c835.component_Layout_Table {
padding: 0;  } 
